<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:context="http://www.springframework.org/schema/context"
	xsi:schemaLocation="http://www.springframework.org/schema/beans 
	http://www.springframework.org/schema/beans/spring-beans-3.0.xsd
	http://www.springframework.org/schema/context 
	http://www.springframework.org/schema/context/spring-context-3.0.xsd">
	
<context:annotation-config />

<bean id="person" class="com.javahonk.di.bean.Person">
	<property name="firstName" value="Mary"></property>
	<property name="lastName" value="Kay"></property>
</bean>

<bean id="address" class="com.javahonk.di.bean.Address">
	<property name="steetName" value="John st."></property>
	<property name="city" value="Edison"></property>
	<property name="state" value="NJ"></property>
	<property name="zip" value="10038"></property>
	<qualifier value="secondaryFoo"></qualifier>
</bean>

</beans>